SparkyLinux 3.5 LXDE, Razor-Qt, CLI, E18 i E19-dev

SparkyLinux 3.5 LXDE, Razor-Qt, CLI, E18 i E19-dev

    przez -
    1 384
    SparkyLinux
    Paweł Pijanowski ogłosił wydanie SparkyLinux 3.5 LXDE, Razor-Qt, CLI, E18 i E19-dev. System jest w pełni kompatybilny z Debian Testing Jessie (repozytoria z dnia 02.09.2014 roku). Edycja Enlightenment dostępna jest w dwóch wariantach do wyboru: E18 – stabilna linia Enlightenment oraz E19-dev (0.19.0.18851) – pakiety z linii rozwojowej, kompilacja z repozytorium git z 02.09.2014 roku – wersja skierowana do beta testerów. Dodano nową aplikację Custom ISO Builder, która pozwala na przebudowę lub stworzenie obrazu ISO. Nowa aplikacja Sparky-APTus-Extra pozwala na szybką instalację dodatkowych programów z repozytorium SparkyLinux.

    Nowe aplikacje w repozytorium: Spideroak, TOR-Browser, VMware Player On-Line Installer, JDownloader On-Line Installer, zuluCrypt. Dodane nowe repozytoria i klucze publiczne: virtualbox, liquorix, google earth, google talk plugin, google music manager.

    • Dominik Grzywak

      Nie rozumiem po co wydali wersje na środowisku Razor-qt, to od roku jest nierozwijane, a jego następca jest LXQT http://pl.wikipedia.org/wiki/LXQT